## node-path-type 2.0.0

=== debian/changelog ===
node-path-type (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #842129)

 -- Pirate Praveen <praveen@debian.org>  Wed, 26 Oct 2016 11:50:54 +0530
