=== debian/control ===
Source: node-path-type
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/path-type#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-path-type.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-path-type.git

Package: node-path-type
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-pify (>= 2.0.0~)
Description: check if a path is a file, directory, or symlink
 .
 Node.js is an event-based server-side JavaScript engine.
