## node-path-type 3.0.0

=== debian/changelog ===
node-path-type (3.0.0-1) unstable; urgency=medium

  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Fri, 09 Feb 2018 11:53:49 +0530
