=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: node-path-type
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
@@ -7,7 +7,7 @@
  debhelper (>= 9)
  , dh-buildinfo
  , nodejs
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/sindresorhus/path-type#readme
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-path-type.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-path-type.git
