## node-path-type 4.0.0

=== debian/changelog ===
node-path-type (4.0.0-2) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.6.0, no changes needed.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 17:21:43 +0100

node-path-type (4.0.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Switch install to pkg-js-tools
  * Update VCS fields to salsa
  * Update copyright
  * New upstream version 4.0.0

 -- Xavier Guimard <yadd@debian.org>  Sat, 07 Dec 2019 20:26:03 +0100
