=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-path-type-$1/ \
 https://github.com/sindresorhus/path-type/tags .*/archive/.*/v?([\d\.]+).tar.gz
